Get Alias Logs
curl --request GET \
--url https://api.aimtell.com/prod/log/alias/{id} \
--header 'X-Authorization-Api-Key: <api-key>'import requests
url = "https://api.aimtell.com/prod/log/alias/{id}"
headers = {"X-Authorization-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Authorization-Api-Key': '<api-key>'}};
fetch('https://api.aimtell.com/prod/log/alias/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"idSite": 999,
"subscriber_uid": "2287eafd-495a-56f1-5c67-bd490642fdf7",
"user": "3eba7a5dff64",
"email_hash": "f69dccc7dd262642e8b3fe77c4d46dd2",
"createdAt": "2021-12-09T15:04Z",
"updatedAt": "2021-12-10T15:52Z"
},
{
"idSite": 999,
"subscriber_uid": "39370237-33f1-d6c7-2b5d-d4cdb8bb269d",
"user": "78909fb08639",
"email_hash": "afaab0720b95151508602cb7b097ee5d",
"createdAt": "2020-10-14T15:54Z",
"updatedAt": "2021-12-10T15:09Z"
}
]{
"result": "error",
"message": "Invalid token.",
"error_code": 71831
}Logs
Get Alias Logs
Fetches the Alias Log
GET
/
prod
/
log
/
alias
/
{id}
Get Alias Logs
Authorizations
Path Parameters
Site ID
Query Parameters
Maximum number of results to return per page.
Number of results to skip for pagination (offset).
⌘I

